code-atlantic popup maker 1.0.2 vulnerabilities and exploits

(subscribe to this query)